/* used for the name of the plugin */
"Sound Enhancer" = "サウンドエンハンサー";

/* used for the name of parameter 0 */
"Exciter" = "エキサイター";

/* used for the name of parameter 1 */
"Wideness" = "広域";

/* used for the name of parameter 2 */
"Sub-Bass" = "サブバス";

